<div class="form-group epress-admin-input-text epress-admin-input-text-<?php echo esc_attr(self::strify($name)); ?>">


    <label for="epress-admin-option-text<?php echo esc_attr(self::strify($name)); ?>"><?php echo esc_html($label); ?></label>


    <input


        type="text"


        class="attr-form-control"


        id="epress-admin-option-text<?php echo esc_attr(self::strify($name)); ?>"


        aria-describedby="epress-admin-option-text-help<?php echo esc_attr(self::strify($name)); ?>"


        placeholder="<?php echo esc_attr($placeholder); ?>"


        name="<?php echo esc_attr($name); ?>"


        value="<?php echo esc_attr($value); ?>"


    >


    <small id="epress-admin-option-text-help<?php echo esc_attr(self::strify($name)); ?>" class="form-text text-muted"><?php echo esc_html($info); ?></small>


</div>